RubyGems Navigation menu

dry-validation 1.5.4

Validation library

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.10.0 - November 04, 2022 (27,5 KB)
  2. 1.9.0 - October 15, 2022 (27,5 KB)
  3. 1.8.1 - May 28, 2022 (27,5 KB)
  4. 1.8.0 - February 17, 2022 (27,5 KB)
  5. 1.7.0 - September 12, 2021 (27 KB)
  6. 1.5.4 - August 21, 2020 (26,5 KB)
Mostrar todas las versiones (69 total)

dependencias de Runtime (6):

dry-container ~> 0.7, >= 0.7.1
dry-core ~> 0.4
dry-equalizer ~> 0.2
dry-schema ~> 1.5

dependencias de Development (3):

bundler >= 0
rake >= 0
rspec >= 0

Propietarios:

Subida por:

Autores:

  • Piotr Solnica

SHA 256 checksum:

c2706173acbc7287be9a7af788447cf61d675e5c9fdb6bb2db84af4782a13150

Total de descargas 60.510.687

Para esta versión 425.302

Licencia:

MIT

Versión de Ruby requerida: >= 2.4.0

Enlace: